freetype -- LWFN Files Buffer Overflow Vulnerability

pucky

Verified User
Joined
Sep 9, 2006
Messages
795
Anyone seen this?

http://www.freebsd.org/ports/portaudit/b975763f-5210-11db-8f1a-000a48049292.html

According to my security run output Freetype is vuln!!

Checking for packages with security vulnerabilities:

Affected package: freetype2-2.1.10_2
Type of problem: freetype -- LWFN Files Buffer Overflow Vulnerability.
Reference:
<http://www.FreeBSD.org/ports/portaudit/b975763f-5210-11db-8f1a-000a48049292.html>

1 problem(s) in your installed packages found.

You are advised to update or deinstall the affected package(s) immediately.

-- End of security output --

What is everyone doing about this?
 
Top